@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Space+Grotesk:wght@300..700&family=Sriracha&display=swap');


/* ROOT VARIABLE */
:root {
  --themeColor: #FC981F;
  --primaryColor: #FF971D;
  --grayColor: #737373;
  --white: #fff;
  --borderColor: #343B4F;
  --black: #000;
  --secondarycolor: #003794;
}

/* CUSTOM CSS HERE */
* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  line-height: normal !important;
}

body {
  overflow: auto;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  height: 100dvh;
  font-weight: 400;
  box-sizing: border-box;
  line-height: normal;
  background-color: #FFFDF3 !important;
}

/* Scrollbar Styling */
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

::-webkit-scrollbar-track {
  background-color: #FE7036;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #cfcfcf;
}

body::-webkit-scrollbar {
  display: none;
}

a {
  text-decoration: none !important;
}

.clip-path {
  clip-path: border-box;
}

/* FONT SIZE */

.font-42 {
  font-size: clamp(1.5rem, 1.1rem + 1.2vw, 2.625rem);
}

.font-24 {
  font-size: clamp(1rem, 0.8987rem + 0.5063vw, 1.5rem);
}

.font-22 {
  font-size: clamp(0.9375rem, 0.8489rem + 0.443vw, 1.375rem);
}

.font-20 {
  font-size: clamp(0.875rem, 0.7991rem + 0.3797vw, 1.25rem);
}

.font-18 {
  font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}

.font-16 {
  font-size: clamp(0.8125rem, 0.775rem + 0.1875vw, 1rem);
}

.font-14 {
  font-size: clamp(0.6875rem, 0.65rem + 0.1875vw, 0.875rem) !important;
}

.font-12 {
  font-size: clamp(0.625rem, 0.6rem + 0.125vw, 0.75rem);
}

.font-10 {
  font-size: 10px;
}

/* Gap */
.scalable-gap-30 {
  gap: clamp(24px, 5vw, 30px);
}

.scalable-gap-24-16 {
  gap: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
}

.scalable-gap-20 {
  gap: 12px;
}

.scalable-gap-12 {
  gap: 12px;
}

/* FONT WEIGHT */
.regular {
  font-weight: 400;
}

.medium {
  font-weight: 500 !important;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

/* COLOR */
.primaryColor {
  color: var(--primaryColor);
}

.secondaryColor {
  color: var(--secondarycolor);
}

.themeColor {
  color: var(--themeColor);
}

.textDark {
  color: #071210;
}

.black {
  color: var(--black);
}

:focus-visible {
  outline: var(--Primary-color) auto 0px;
}

.cursor-pointer {
  cursor: pointer;
}

.lh-0 {
  line-height: 0;
}

/* Navbar */
.navbar-section {
  padding: 50px 0px;
}

.navbar-custom.scrolled {
  background: rgb(155 120 40 / 29%) !important;
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0px 1px 12px 12px;
  width: 100%;
  right: 0;
}


.navbar-custom {
  background: linear-gradient(180deg, #E68384 0%, #D42A2C 100%);
  padding: 16px 24px !important;
  border-radius: 12px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  width: 100%;
}

.navbar-brand {
  font-size: 20px;
  font-weight: 700;
  color: white !important;
}

.navbar-nav .nav-link {
  color: white !important;
  font-size: clamp(0.8125rem, 0.7745rem + 0.1899vw, 1rem);
  font-weight: 400;
  transition: opacity 0.3s;
}

.navbar-nav .nav-link:hover {
  opacity: 0.8;
}

.btn-free-trial {
  background: transparent;
  color: #000;
  padding: 10px 30px;
  border-radius: 8px;
  border: none;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
  font-weight: 600;
  z-index: 1;
}

.btn-free-trial:hover {
  transform: translateY(-2px);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.btn-free-trial::before {
  content: "";
  position: absolute;
  inset: -2px;
  background: conic-gradient(#ff7a18, #ffb347, #ff7a18);
  animation: rotate 2s linear infinite;
  border-radius: 10px;
  z-index: -2;
}

.btn-free-trial::after {
  content: "";
  position: absolute;
  inset: 3px;
  background: #fff;
  border-radius: 8px;
  z-index: -1;
}

@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}


@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none !important;
  background-color: transparent !important;
  border: 0;
}

.navbar-toggler {
  background-color: transparent !important;
  border: 0 !important;
}

/* Hero Section */
.hero-section {
  padding-top: 140px;
}

.hero-title {
  font-size: 56px;
  font-weight: 700;
  margin-bottom: 20px;
}

.hero-title .prabha {
  color: #E85D75;
}

.hero-title .pay-shop {
  color: #2B5BA6;
}

.hero-description {
  font-size: 16px;
  color: #333;
  line-height: 1.6;
  margin-bottom: 30px;
}

.btn-get-started {
  background: linear-gradient(180deg, #859fcbd1 0%, #003794 100%);
  color: var(--white);
  font-weight: 600;
  padding: 14px clamp(1.5rem, 1.3608rem + 0.6962vw, 2.1875rem);
  border-radius: 8px;
  border: none;
  margin-right: 15px;
  transition: all 0.3s;
}

.btn-get-started:hover {
  transform: translateY(-2px);
  box-shadow: inset 0 3px 6px rgba(0, 0, 0, 0.25);
}

.customer-avatars img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 3px solid white;
  margin-right: -10px;
}

.hero-image-container {
  position: relative;
  height: 100%;
}

.hero-main-image {
  background: linear-gradient(180deg, #859fcbd1 0%, #003794 100%);
  border-radius: 20px;
  height: 100%;
}

.hero-row {
  justify-content: space-between;
}

.hero-img {
  position: absolute;
  bottom: 0;
  right: 0;
}

.stat-card {
  position: absolute;
  background: white;
  border-radius: 16px;
  padding: 15px 20px;
  box-shadow: 1.72px 3.43px 32.62px 0px rgba(0, 0, 0, 0.08);
  width: 160px;
  display: flex;
}

.stat-card-top {
  top: 30px;
  left: -80px;
}

.stat-card-middle {
  top: 160px;
  left: -80px;
}

.stat-card-bottom {
  top: 285px;
  left: -80px;
}

.stat-card h6 {
  font-weight: 700;
  font-size: 13px;
  color: #1E2A39;
}

.stat-card h5 {
  color: #2E2E2E;
}

.stat-avatars {
  display: flex;
  margin-left: -5px;
}

.stat-avatars img {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 2px solid white;
  margin-left: -10px;
}

.stat-card {
  animation: floatLR 4s ease-in-out infinite;
}

/* Different timing so sab same na lage */
.stat-card-top {
  animation-duration: 4s;
}

.stat-card-middle {
  animation-duration: 5s;
  animation-delay: .4s;
}

.stat-card-bottom {
  animation-duration: 6s;
  animation-delay: .8s;
}

/* LEFT — RIGHT Animation */
@keyframes floatLR {
  0% {
    transform: translateX(0);
  }

  50% {
    transform: translateX(14px);
  }

  100% {
    transform: translateX(0);
  }
}

/* Section */
.section-title {
  font-size: clamp(1.125rem, 0.8212rem + 1.519vw, 2.625rem);
  font-weight: 600;
  text-align: center;
  color: #000000;
}

.section-subtitle {
  text-align: center;
  color: #071210;
  font-size: clamp(0.75rem, 0.6994rem + 0.2532vw, 1rem);
}

.section-heading-card {
  padding-bottom: 40px;
}

/* About Section */
.about-section {
  padding: clamp(2.5rem, 1.9937rem + 2.5316vw, 5rem) 0px 0px;
}

.about-heading-card {
  padding-bottom: 60px;
}

.about-content {
  gap: clamp(1.5rem, 1.1709rem + 1.6456vw, 3.125rem);
}

.about-card-container {
  height: 100%;
  padding-bottom: 30px;
}

.about-card {
  background-color: var(--white);
  border-radius: 16px;
  padding: 40px 30px;
  text-align: center;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  height: 100%;
  transition: all 0.3s;
}

.about-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}

.about-card-icon {
  width: 80px;
  height: 80px;
  background: linear-gradient(170deg, #e58183c9 0%, #D42B2D 100%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 9;
  top: -50px;
}

.about-card {
  background-color: var(--white);
  border-radius: 16px;
  padding: 60px 44px 44px;
  position: relative;
  transition: .35s ease-in-out;
  height: 100%;

  h4 {
    line-height: 22px;
    transition: .3s;
  }

  &:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px #e581835c
  }

  .about-icon {
    transition: .35s ease;
  }

  &:hover .about-icon {
    transform: translateY(-8px) scale(1.05);
    filter: drop-shadow(0 8px 25px rgba(0, 0, 0, .4));
  }
}



/* Services Section */
.browser-header {
  background: #EFD9CF;
  border-radius: 12px 12px 0 0;
  padding: 10px 15px;
  display: flex;
  gap: 8px;
}

.browser-dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.browser-content {
  background: #F4F4F499;
  border-radius: 12px;
  backdrop-filter: blur(50px);
  -webkit-backdrop-filter: blur(50px);
  border-radius: 0 0 12px 12px;
  overflow: hidden;
  padding: 20px 32px;
  position: relative;
  z-index: 99;
}

.browser-content img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 12px;
  object-fit: cover;
}

.services-content p {
  color: #FFFDF3;
}

.service-icon {
  width: 50px;
  height: 50px;
  background: var(--white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}

.service-item span {
  color: #FFFDF3;
}

.services-content {
  padding: 0px 0px 0px clamp(0rem, -0.443rem + 2.2152vw, 2.1875rem);
}

/* Stories Section */
.stories-section {
  padding: clamp(2.5rem, 1.9937rem + 2.5316vw, 5rem) 0px 0px;
}

.stories-section-container {
  background: linear-gradient(180deg, #FE7036 0%, #FC981F 100%);
  padding: 40px clamp(1.5rem, 1.0443rem + 2.2785vw, 3.75rem) clamp(2.5rem, 1.8671rem + 3.1646vw, 5.625rem);
  color: white;
  position: relative;
  border-radius: 30px;
}

.stories-content {
  padding: 0px 35px 0px 0px;
}

.stories-content p {
  color: #FFFDF3;
}

.stories-circle {
  position: absolute;
  bottom: -44px;
  z-index: 1;
  left: -37px;
}

/* Testimonials Section */
.testimonials-section {
  padding: clamp(2.5rem, 1.9937rem + 2.5316vw, 5rem) 0px;
}

.testimonials-section-gap {
  gap: 40px;
}

.three-lines {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.testimonials-card {
  background: var(--white);
  border-radius: 16px;
  padding: 30px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  height: 100%;
}

.testimonials-avatar {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  object-fit: cover;
}

.testimonials-navigation {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 40px;
}

.nav-arrow {
  width: 45px;
  height: 45px;
  background: var(--white);
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s;
}

.nav-arrow:hover {
  background: #00369427;
  color: white;
}

.nav-arrow.active {
  background: linear-gradient(180deg, #859fcbd1 0%, #003794 100%);
  color: white;

  img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);
  }
}

/* Contact Section */
.contact-section {
  background: linear-gradient(180deg, #FE7036 0%, #FC981F 100%);
  padding: 40px clamp(1.5rem, 1.0443rem + 2.2785vw, 3.75rem);
  color: white;
  border-radius: 30px;
}

.contact-section h2 {
  font-size: clamp(1.5rem, 1.2722rem + 1.1392vw, 2.625rem);
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}

.contact-section .subtitle {
  text-align: center;
  font-size: 15px;
  margin-bottom: 40px;
  opacity: 0.95;
}

.contact-form {
  max-width: 800px;
  margin: 0 auto;
}

.form-control-custom {
  background: var(--white);
  border: none;
  border-radius: 8px;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
}

.form-control-custom::placeholder {
  color: #1E1E1E;
}

.form-control-custom:focus {
  outline: none;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.3);
}

textarea.form-control-custom {
  min-height: 150px;
  resize: vertical;
}

.btn-contact {
  background: #2B5BA6;
  color: white;
  font-weight: 600;
  padding: 14px 45px;
  border-radius: 8px;
  border: none;
  transition: all 0.3s;
}

.btn-contact:hover {
  background: #234a8a;
  transform: translateY(-2px);
}

/* Footer */
.footer {
  padding: clamp(2.5rem, 1.9937rem + 2.5316vw, 5rem) 0px 30px;
}

.footer h5 {
  color: #052A44;
}

.social-icons {
  display: flex;
  gap: 15px;
  justify-content: center;
}

.social-icon {
  width: 40px;
  height: 40px;
  border: 1px solid #071210;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: background 0.3s ease, border-color 0.3s ease, transform 0.3s ease, box-shadow 0.3s ease;
}

.social-icon img {
  transition: filter 0.3s ease, transform 0.3s ease;
}

/* HOVER */
.social-icon:hover {
  background: #003794;
  border-color: #003794;
  transform: translateY(-4px);
  box-shadow: 0 8px 18px rgba(0, 55, 148, 0.35);

  img {
    filter: brightness(0) invert(1);
    transform: scale(1.1);
  }
}


.copyright {
  text-align: center;
  padding-top: clamp(0.9375rem, 0.7476rem + 0.9494vw, 1.875rem);
  margin-top: clamp(0.9375rem, 0.7476rem + 0.9494vw, 1.875rem);
  border-top: 1px solid #E4D8D8;
}

/* Login css */
.login-section-top {
  padding-top: 120px;
}

.redColor {
  color: #D22224;
}

.login-card {
  background-color: #FFFDF3;
  border-radius: 24px;
  padding: 40px clamp(1.5rem, 1.0949rem + 2.0253vw, 3.5rem);
  gap: 40px;
  border: 1px solid #66666680;
}

.login-heading {
  font-size: clamp(1.5rem, 1.3987rem + 0.5063vw, 2rem);
  color: #333333;
}

.login-hide {
  h4 {
    color: #666666CC;
  }
}

.login-button {
  position: relative;
  padding: 12px 35px;
  border-radius: 50px;
  background: #ff4f33;
  color: #fff;
  font-weight: 500;
  border: none;
  cursor: pointer;
  z-index: 1;
  transition: all 0.3s;
}

/* animated border */
.login-button::before {
  content: "";
  position: absolute;
  inset: -2px;
  border-radius: 50px;
  background: linear-gradient(90deg,
      #ff4f33,
      #e5c7bf,
      #ff4f33);
  background-size: 300% 300%;
  animation: borderMove 3s linear infinite;
  z-index: -1;
}

@keyframes borderMove {
  0% {
    background-position: 0% 50%;
  }

  100% {
    background-position: 300% 50%;
  }
}


.login-button:hover {
  transform: translateY(-2px);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}

.login-button-outline {
  position: relative;
  width: 100%;
  padding: 12px 35px;
  border-radius: 50px;
  background: transparent;
  color: #000;
  font-weight: 500;
  border: none;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
}

.login-button-outline::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50px;
  padding: 1.5px;
  background: linear-gradient(90deg,
      #000,
      #ff4f33,
      #000);
  background-size: 300% 300%;
  animation: outlineMove 3.5s linear infinite;
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: -1;
}

@keyframes outlineMove {
  0% {
    background-position: 0% 50%;
  }

  100% {
    background-position: 300% 50%;
  }
}

.custom-input {
  width: 100%;
  padding: 12px 16px;
  border: 1px solid #66666659;
  border-radius: 12px;
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  background: transparent;
  transition: all 0.3s ease;
  outline: none;
  cursor: pointer;
}

.custom-input:focus {
  border-color: #846722;
  box-shadow: 0 0 0 3px rgb(157 122 41 / 8%);
  background: #d3a4370a;
  background: linear-gradient(135deg, #fff, #fff) padding-box, linear-gradient(170deg, #e58183c9, #D42B2D) border-box;
  border: 1px solid transparent;
}

.custom-input:hover {
  border-color: #e58183c9;
}

.custom-input::placeholder {
  color: #A6A6A6;
  font-weight: 400;
}

.text-divider {
  display: flex;
  align-items: center;
  width: 100%;
}

.login-content {
  gap: 32px;
  padding-bottom: 40px;
}

.text-divider::before,
.text-divider::after {
  content: "";
  flex: 1;
  height: 2px;
  background: #66666640;
}

.text-divider span {
  padding: 0 14px;
  white-space: nowrap;
}

/* Custom Checkbox */
.custom-checkbox {
  width: 16px;
  height: 16px;
  border: 1px solid #8A92A6;
  border-radius: 3px;
  margin: 0;
  cursor: pointer;
  flex-shrink: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: var(--white);
  position: relative;
  transition: all 0.3s ease;
}

.checkbox-label {
  color: #333333;
}

.custom-checkbox:checked {
  background-color: transparent;
  border-color: #D22224;
}

.custom-checkbox:checked::after {
  content: '✓';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(6deg);
  color: var(--black);
  font-size: 10px;
  font-weight: bold;
}

.custom-checkbox:focus {
  outline: none;
  box-shadow: 0 0 0 3px rgba(121, 73, 255, 0.15);
}

.password-rules {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 4px;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: clamp(0.75rem, 0.7247rem + 0.1266vw, 0.875rem);
  font-weight: 400;
  color: #00000099;
}

.password-rules li {
  position: relative;
  padding-left: clamp(0.75rem, 0.7247rem + 0.1266vw, 0.875rem);
  white-space: nowrap;
}

.password-rules li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
  color: #00000099;
  font-size: 12px;
  line-height: 1.6;
}

/* .password-rules li.valid::before { color: green; }
.password-rules li.invalid::before { color: #d9534f; } */































/* Responsive */
@media (max-width: 992px) {

  .stories-circle {
    display: none;
  }

  .hero-main-image {
    height: 400px;
    position: relative;
  }

  .stat-card-top {
    left: -15px;
  }

  .stat-card-middle {
    left: -15px;
  }

  .stat-card-bottom {
    left: -15px;

  }

  .about-row {
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .navbar-custom {
    padding: 15px 20px;
  }

  .hero-title {
    font-size: 36px;
  }

  .decorative-circle {
    display: none;
  }


  .hero-row {
    gap: 70px;
  }
}

@media (max-width: 575px) {
  .hero-prabha-logo {
    height: 130px;
  }

  .stat-card-middle,
  .stat-card-top,
  .stat-card-bottom {
    display: none;
  }

  .hero-image-container {
    height: 300px;
  }

  .hero-main-image {
    height: 100%;
  }
}


@media (min-width:400px) and (max-width:768px) {
  .hero-img {
    height: 410px !important;
  }
}